uuid: 59b389db-e9f1-43e9-97c1-af63797955af
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.header
    - field.field.media.image.field_image_description
    - field.field.media.image.field_media_image
    - media.type.image
    - responsive_image.styles.pe_header
  module:
    - layout_builder
    - responsive_image
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
_core:
  default_config_hash: B1a2aBHmUulUZN6HrxITEH1tSResuVjXMBEv1lUBtOo
id: media.image.header
targetEntityType: media
bundle: image
mode: header
content:
  field_media_image:
    type: responsive_image
    label: visually_hidden
    settings:
      responsive_image_style: pe_header
      image_link: ''
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  field_image_description: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
